@charset "utf-8";

header #gnav .gmenu01 .menu01 > li:nth-child(3) a {background: #5bb25d;color: #fff;transition: none!important;}

.btn-list.center{justify-content:center;}

.fb-btn-list{display:flex;justify-content:center;gap:60px;}
.fb-btn-list>div{width:320px;}
.fb-btn-list .btn-list li{width:100%;}
.fb-btn-list p{margin-top:3rem;font-size:1.4rem;}

#block-year.detail .inner p+p{margin-top: 1.4em;}
#block-year .btn {max-width: 1000px;margin: 0 auto;}

/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){

  header #gnav .gmenu01 .menu01 > li:nth-child(3) a {color: #333;background: transparent;position: relative; }
  header #gnav .gmenu01 .menu01 > li:nth-child(3) a::after {content: "";display: block;width: 8px;height: 100%;position: absolute;left: 0;top: 0;background: #5bb25d;}

	.btn-depart li{width:49%;}
	.btn-depart li:nth-child(3){width:100%;margin-top:2%;}
	
	.btn-list.center li{width:320px;}
	
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){
	.btn-depart li{width:100%;}
	.btn-depart li:nth-child(3){margin-top:0;}
	
	.fb-btn-list{flex-wrap:wrap;gap:15px;}
	.fb-btn-list>div{width:100%;}
	.fb-btn-list p{margin-top:1em;}
}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}
